summaryrefslogtreecommitdiffhomepage
path: root/debian/keysafe-server.postinst
diff options
context:
space:
mode:
authorSean Whitton <spwhitton@spwhitton.name>2016-10-22 15:46:35 -0700
committerSean Whitton <spwhitton@spwhitton.name>2016-10-22 15:46:35 -0700
commitf10c63402284ddde7d7309f2f571048b52c8b278 (patch)
tree36522a7366dc58f0d5cf767c6d9fe5c740419c47 /debian/keysafe-server.postinst
parent07df119193e9c1e6f3a2804e87b1c6ea4644f3d8 (diff)
downloadkeysafe-f10c63402284ddde7d7309f2f571048b52c8b278.tar.gz
uid/gid keysafe -> _keysafe
Diffstat (limited to 'debian/keysafe-server.postinst')
-rwxr-xr-x[-rw-r--r--]debian/keysafe-server.postinst4
1 files changed, 2 insertions, 2 deletions
diff --git a/debian/keysafe-server.postinst b/debian/keysafe-server.postinst
index c459f0f..04ce1e8 100644..100755
--- a/debian/keysafe-server.postinst
+++ b/debian/keysafe-server.postinst
@@ -1,8 +1,8 @@
#!/bin/sh
-if ! getent passwd keysafe >/dev/null; then
+if ! getent passwd _keysafe >/dev/null; then
adduser --system --group --disabled-login --disabled-password \
- --home /var/lib/keysafe keysafe
+ --home /var/lib/keysafe _keysafe
chmod 700 /var/lib/keysafe
fi